
Flourish - Bug #5277

ASSIGN/RANDOMISE A PATIENT TO RA

09/07/2021 10:01 - Keolebogile Nicholas Mmasa

Status: Closed Start date: 09/07/2021

Priority: Immediate Due date:

Assignee: Itumeleng Mosweu % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Kindly randomise BID no. B015532-4 to Lesedi Makgeng

History

#1 - 09/07/2021 10:02 - Itumeleng Mosweu

- Status changed from New to In Progress

#2 - 12/07/2021 17:34 - Itumeleng Mosweu

- Status changed from In Progress to Feedback

Is this still an issue.?

#3 - 12/07/2021 17:36 - Itumeleng Mosweu

- Assignee set to Itumeleng Mosweu

#4 - 15/07/2021 15:00 - Keolebogile Nicholas Mmasa

- Status changed from Feedback to Closed

We have realised that we were searching the previous infant BId instead of the maternal PID. Emphasis on clinic team to search by maternal PID on the

dataset as opposed to child PId.
